(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      9795,        225]*)
(*NotebookOutlinePosition[     11525,        286]*)
(*  CellTagsIndexPosition[     11307,        274]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["References", "Section",
  CellTags->"Contents"],

Cell[TextData[{
  ButtonBox["References",
    ButtonData:>{"Wavelets 4.1.99"},
    ButtonStyle->"AddOnsLink"],
  "\n",
  ButtonBox["Additional Reading",
    ButtonData:>{"Wavelets 4.1.1"},
    ButtonStyle->"AddOnsLink"],
  "\n "
}], "Contents",
  CellTags->"Contents"],

Cell["References", "Section",
  CellTags->{"S4.1.0", "0.1"}],

Cell[TextData[{
  "1   Auscher, A., Weiss, G., and Wickerhauser, M. V. (1992), Local sine and \
cosine bases of Coifman and Meyer and the construction of smooth wavelets, ",
  StyleBox["Wavelets: A Tutorial in Theory and Applications", "TI"],
  ", (ed. C. K. Chui), Academic Press, San Diego, 237\[Dash]256. \n2   Chui, \
C. K. (1992), ",
  StyleBox["An Introduction to Wavelets", "TI"],
  ", Academic Press, San Diego. \n3   Cohen, A. (1992), Biorthogonal \
wavelets, ",
  StyleBox["Wavelets: A Tutorial in Theory and Applications", "TI"],
  ", (ed. C. K. Chui), Academic Press, San Diego, 123\[Dash]152. \n4   \
Coifman, R. and Meyer, Y. (1991), Remarques sur l'analyse de Fourier \
\[AGrave] fen\[EHat]tre, ",
  StyleBox[
  "Comptes Rendus de l'Acad\[EAcute]mie des Sciences de Paris", "TI"],
  ", ",
  StyleBox["312", "TB"],
  ", 259\[Dash]261. \n5   Coifman, R., Meyer, Y., Quake, S., and \
Wickerhauser, M. V. (1992), Signal processing and compression with wavelet \
packets, ",
  StyleBox["Progress in Wavelet Analysis and Applications", "TI"],
  " (eds. Y. Meyer and S. Roques), Proceedings of the International \
Conference \"Wavelets and Applications\", Toulouse, France, 77\[Dash]93. \n6  \
 Coifman, R. and Wickerhauser, M. V. (1992), Entropy\[Hyphen]based algorithms \
for best basis selection, ",
  StyleBox["IEEE Transactions on Information Theory", "TI"],
  ", ",
  StyleBox["38", "TB"],
  ", No. 2, 713\[Dash]718. \n7   Daubechies, I. (1992), ",
  StyleBox["Ten Lectures on Wavelets", "TI"],
  ", Society for Industrial and Applied Mathematics, Philadelphia. \n8   \
Daubechies, I. (1993), Orthonormal bases of compactly supported wavelets II. \
Variations on a theme, ",
  StyleBox["SIAM Journal on Mathematical Analysis", "TI"],
  ", ",
  StyleBox["24", "TB"],
  ", No. 2, 499\[Dash]519. \n9   Donoho, D. (1992), De\[Hyphen]noising by \
soft\[Hyphen]thresholding, technical report, Department of Statistics, \
Stanford University. \n10   Donoho, D. and Johnstone, I. (1994), Adapting to \
Unknown Smoothness via Wavelet Shrinkage, technical report, Department of \
Statistics, Stanford University. \n11   Jawerth, B. and Sweldens, W. (1994), \
An overview of wavelet based multiresolution analyses, ",
  StyleBox["SIAM Review", "TI"],
  ", ",
  StyleBox["36", "TB"],
  ", No. 3, 377\[Dash]412. \n12   Mallat, S. (1989), A theory for \
multiresolution signal decomposition: The wavelet representation, ",
  StyleBox[
  "IEEE Transactions on Pattern Analysis and Machine Intelligence", "TI"],
  ", ",
  StyleBox["11", "TB"],
  ", 674\[Dash]693. \n13   Meyer, Y. (1993), ",
  StyleBox["Wavelets: Algorithms and Applications", "TI"],
  ", Society for Industrial and Applied Mathematics, Philadelphia. \n14   \
Schult, R. L. and Wyld, H. W. (1992), Using wavelets to solve the Burgers \
equation: A comparative study, ",
  StyleBox["Physical Review A", "TI"],
  ", ",
  StyleBox["46", "TB"],
  ", No. 12, 7953\[Dash]7958. \n15   Strang, G. (1989), Wavelets and dilation \
equations: A brief introduction, ",
  StyleBox["SIAM Review", "TI"],
  ", ",
  StyleBox["31", "TB"],
  ", No. 4, 614\[Dash]627. \n16   Strang, G. (1993), Wavelets transforms \
versus Fourier transforms, ",
  StyleBox[
  "Bulletin of the American Mathematical Society (New Series)", "TI"],
  ", ",
  StyleBox["28", "TB"],
  ", No. 2, 288\[Dash]305. \n17   Strang, G. and Nguyen, T. (1996), ",
  StyleBox["Wavelets and Filter Banks", "TI"],
  ", Wellesley\[Dash]Cambridge Press, Wellesley, MA. \n18   Walter, G. G. \
(1994), ",
  StyleBox["Wavelets and Other Orthogonal Systems with Applications", "TI"],
  ", CRC Press, Boca Raton. \n19   Wesfreid, E. and Wickerhauser, M. V. \
(1993), Adapted local trigonometric transform and speech processing, ",
  StyleBox["IEEE Transactions on Signal Processing", "TI"],
  ", ",
  StyleBox["41", "TB"],
  ", No. 12, 3596\[Dash]3600. \n20   Wickerhauser, M. V. (1994), ",
  StyleBox["Adapted Wavelet Analysis from Theory to Software", "TI"],
  ", A. K. Peters, Wellesley, MA. \n21   Wolfram, S. (1996), ",
  StyleBox["The Mathematica Book", "TI"],
  ", 3rd ed., Wolfram Media/Cambridge University Press, Champaign, IL. "
}], "Text",
  CellTags->{"S4.1.0", "0.2"}],

Cell["Additional Reading", "Subsection",
  CellTags->{"S4.1.1", "1.1"}],

Cell[TextData[{
  StyleBox[
  "The reader is referred to the following books for further reading and a \
comprehensive list of references.", "TI"],
  " \n22   Aldroubi, A. and Unser, M. (eds.) (1996), ",
  StyleBox["Wavelets in Medicine and Biology", "TI"],
  ", CRC Press, Boca Raton. \n23   Antoniadis, A. and Oppenheim, G. (eds.) \
(1995), ",
  StyleBox["Wavelets and Statistics", "TI"],
  ", Springer\[Hyphen]Verlag, New York. \n24   Benedetto, J. and M. Frazier, \
M. (eds.) (1994), ",
  StyleBox["Wavelets: Mathematics and Applications", "TI"],
  ", CRC Press, Boca Raton. \n25   Chui, C. K. (ed.) (1992), ",
  StyleBox["Wavelets: A Tutorial in Theory and Applications", "TI"],
  ", Academic Press, San Diego. \n26   Chui, C. K., Montefusco, L., and \
Puccio, L. (eds.) (1995), ",
  StyleBox["Wavelets: Theory, Algorithms, and Applications", "TI"],
  ", Academic Press, San Diego. \n27   Combes, J. M., Grossmann, A., and \
Tchamitchian, Ph. (eds.) (1987), ",
  StyleBox["Wavelets : Time\[Hyphen]Frequency Methods and Phase Space", "TI"],
  
  ", Proceedings of the International Conference, Marseille, France; Springer\
\[Hyphen]Verlag, New York. \n28   Daubechies, I. (ed.) (1993), ",
  StyleBox["Different Perspectives on Wavelets", "TI"],
  ", Vol. 47 of Proceedings of Symposia in Applied Mathematics, San Antonio, \
Texas. \n29   Farge, M., Hunt, J. C. R. and Vassilicos, J. C. (eds.) (1993), \
",
  StyleBox["Wavelets, Fractals, and Fourier Transforms", "TI"],
  ", Clarendon Press, Oxford. \n30   Foufoula\[Hyphen]Georgiou, E. and Kumar, \
P. (eds.) (1994), ",
  StyleBox["Wavelets in Geophysics", "TI"],
  ", Academic Press, San Diego. \n31   Holschneider, M. (1995), ",
  StyleBox["Wavelets : An Analysis Tool", "TI"],
  ", Clarendon Press, Oxford. \n32   Kaiser, G. (1994), ",
  StyleBox["A Friendly Guide to Wavelets", "TI"],
  ", Birkh\[ADoubleDot]user, Boston. \n33   Koornwinder, T. H. (ed.) (1993), \
",
  StyleBox[
  "Wavelets: An Elementary Treatment of Theory and Applications", "TI"],
  ", World Scientific, Singapore. \n34   Laine, A. and Unser, M. (eds.) \
(1995), ",
  StyleBox["Wavelet Applications in Signal and Image Processing III", "TI"],
  ", Published by SPIE\[Dash]the International Society for Optical \
Engineering, Bellingham, WA. \n35   Laurent, P., Le Mehaute, A., and \
Schumaker, L. (eds.) (1994), ",
  StyleBox["Wavelets, Images, and Surface Fitting", "TI"],
  ", A. K. Peters, Wellesley, MA. \n36   Meyer, Y. (1992), ",
  StyleBox["Wavelets and Operators", "TI"],
  ", Cambridge University Press, Cambridge. \n37   Motard, R. and Joseph, B. \
(eds.) (1994), ",
  StyleBox["Wavelet Applications in Chemical Engineering", "TI"],
  ", Kluwer Academic Publishers, Boston. \n38   Ruskai, M. B., Beylkin, G., \
Coifman, R., Daubechies, I., Mallat, S., Meyer, Y., and Raphael, L. (eds.) \
(1992), ",
  StyleBox["Wavelets and Their Applications", "TI"],
  ", Jones and Bartlett, Boston. \n39   Schumaker, L. and Webb, G. (eds.) \
(1994), ",
  StyleBox["Recent Advances in Wavelet Analysis", "TI"],
  ", Academic Press, Boston. \n40   Szu, H. (ed.) (1994), ",
  StyleBox["Wavelet Applications", "TI"],
  ", Proceedings of SPIE\[Dash]the International Society for Optical \
Engineering, Bellingham, WA. \n41   Vetterli, M. and Kovacevic, J. (1995), ",
  StyleBox["Wavelets and Subband Coding", "TI"],
  ", Prentice\[Dash]Hall, Englewood Cliffs, NJ. "
}], "Text",
  CellTags->{"S4.1.1", "1.2"}]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{520, 600},
WindowMargins->{{Automatic, 79}, {34, Automatic}},
Visible->True,
StyleDefinitions -> "HelpBrowser.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Contents"->{
    Cell[1709, 49, 53, 1, 58, "Section",
      CellTags->"Contents"],
    Cell[1765, 52, 268, 10, 54, "Contents",
      CellTags->"Contents"]},
  "S4.1.0"->{
    Cell[2036, 64, 60, 1, 58, "Section",
      CellTags->{"S4.1.0", "0.1"}],
    Cell[2099, 67, 4186, 86, 872, "Text",
      CellTags->{"S4.1.0", "0.2"}]},
  "0.1"->{
    Cell[2036, 64, 60, 1, 58, "Section",
      CellTags->{"S4.1.0", "0.1"}]},
  "0.2"->{
    Cell[2099, 67, 4186, 86, 872, "Text",
      CellTags->{"S4.1.0", "0.2"}]},
  "S4.1.1"->{
    Cell[6288, 155, 71, 1, 70, "Subsection",
      CellTags->{"S4.1.1", "1.1"}],
    Cell[6362, 158, 3429, 65, 70, "Text",
      CellTags->{"S4.1.1", "1.2"}]},
  "1.1"->{
    Cell[6288, 155, 71, 1, 70, "Subsection",
      CellTags->{"S4.1.1", "1.1"}]},
  "1.2"->{
    Cell[6362, 158, 3429, 65, 70, "Text",
      CellTags->{"S4.1.1", "1.2"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Contents", 10432, 243},
  {"S4.1.0", 10590, 248},
  {"0.1", 10757, 253},
  {"0.2", 10846, 256},
  {"S4.1.1", 10939, 259},
  {"1.1", 11110, 264},
  {"1.2", 11203, 267}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 53, 1, 58, "Section",
  CellTags->"Contents"],
Cell[1765, 52, 268, 10, 54, "Contents",
  CellTags->"Contents"],
Cell[2036, 64, 60, 1, 58, "Section",
  CellTags->{"S4.1.0", "0.1"}],
Cell[2099, 67, 4186, 86, 872, "Text",
  CellTags->{"S4.1.0", "0.2"}],
Cell[6288, 155, 71, 1, 70, "Subsection",
  CellTags->{"S4.1.1", "1.1"}],
Cell[6362, 158, 3429, 65, 70, "Text",
  CellTags->{"S4.1.1", "1.2"}]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

